## php-text-template 1.1.1

=== debian/changelog ===
php-text-template (1.1.1-2) unstable; urgency=low

  * Removed useless channel.xml hack (Closes: #671952).
  * Added myself as uploader.
  * Removes LICENSE file packaging from package.xml.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 May 2012 14:07:32 +0000

php-text-template (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #611393)

 -- Luis Uribe <acme@eviled.org>  Sat, 24 Mar 2012 12:41:28 -0500
