=== debian/control ===
Source: php-text-template
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 8), pkg-php-tools, pear-phpunit-channel
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Homepage: https://github.com/sebastianbergmann/php-text-template
Vcs-Git: git://git.debian.org/pkg-php/php-text-template.git
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-text-template.git

Package: php-text-template
Architecture: all
Depends: ${misc:Depends}, php-pear, pear-phpunit-channel, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Simple php template engine
 Text_Template is a simple PHP templating engine used by PHPUnit.
 PHPUnit is a unit testing suite for the PHP language, modelled on the
 xUnit testing framework, designed by Kent Beck and Erich Gamma.
