## php-text-template 1.2.0

=== debian/changelog ===
php-text-template (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Build-depend on php5-cli (>= 5.3.7-1~) (Closes: #693678)
  * Update copyright year and upstream's email
  * Build-depend on pear-channels
  * Bump debhelper compat to 9
  * Bump Standard-Version to 3.9.5
  * Change Vcs-* to canonical URI
  * Add myself as uploader
  * Use ${phppear:summary}
  * Change watch file to point to the PEAR package
  * Drop patch to remove LICENSE file, which done by pkg-php-tools

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 11 Feb 2014 23:55:56 +0700
