=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	sed -i '/ name="README.md" /d' */package.xml
	sed -i '/ name="ChangeLog.md" /d' */package.xml

override_dh_auto_install:
	dh_auto_install -O--buildsystem=phppear
	dh_installchangelogs Text_Template-*/ChangeLog.md
