## php-text-template 1.2.1

=== debian/changelog ===
php-text-template (1.2.1-2) unstable; urgency=medium

  * Update standards version to 3.9.7
  * Use https in Vcs-* fields
  * Rebuild with pkg-php-tools >= 1.32 for the PHP 7.0 transition

 -- Prach Pongpanich <prach@debian.org>  Sun, 06 Mar 2016 21:23:49 +0700

php-text-template (1.2.1-1) unstable; urgency=medium

  * Team upload

  [ Clay Loveless ]
  * composer support.

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Restart packaging for Composer source
  * Update copyright (years)
  * Update Standards-Version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 30 Dec 2015 11:26:54 -0400
