=== debian/control ===
Source: php-text-template
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Luis Uribe <acme@eviled.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: debhelper (>= 9),
               phpab,
               pkg-php-tools (>= 1.32)
Standards-Version: 3.9.7
Homepage: https://github.com/sebastianbergmann/php-text-template
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-text-template.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/php-text-template.git

Package: php-text-template
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Text_Template is a simple PHP templating engine used by PHPUnit.
 PHPUnit is a unit testing suite for the PHP language, modelled on the
 xUnit testing framework, designed by Kent Beck and Erich Gamma.
