=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	mkdir --parents src/Template
	phpab --output src/Template/Autoload.php src

get-orig-source:
	uscan --verbose --rename --force
