## php-text-template 2.0.4

=== debian/changelog ===
php-text-template (2.0.4-1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 12:37:22 -0400

php-text-template (2.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 09:26:12 -0400

php-text-template (2.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Initial work on tests
  * Ignore tests etc. from archive exports
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Run upstream testsuite

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 14:54:39 -1000

php-text-template (2.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Rename
  * Update ChangeLog

  [ David Prévot ]
  * Install to new path
  * debian/copyright:
    + Update copyright (years)
    + Use secure copyright file specification URI.
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Add ant build-dependency for build.xml
    + Update Vcs-* headers to use salsa repository.
    + Replace Luis Uribe among maintainers (Closes: #894010)
    + Bump debhelper from old 9 to 12.
    + Update standards version to 4.5.0
  * debian/changelog: Trim trailing whitespace.
  * debian/rules: Remove unnecessary get-orig-source-target.

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 20:10:32 -1000
