=== debian/control ===
Source: php-text-template
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://github.com/sebastianbergmann/php-text-template
Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-template.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-text-template
Rules-Requires-Root: no

Package: php-text-template
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Text_Template is a simple PHP templating engine used by PHPUnit.
 PHPUnit is a unit testing suite for the PHP language, modelled on the
 xUnit testing framework, designed by Kent Beck and Erich Gamma.
