## php-text-template 3.0.1

=== debian/changelog ===
php-text-template (3.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Suppress warning
  * Prepare release

  [ David Prévot ]
  * Use recent PHPUnit

 -- David Prévot <taffit@debian.org>  Mon, 04 Sep 2023 11:32:49 +0530

php-text-template (3.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 8.0
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)
  * Ship upstream security notice

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2023 00:09:39 +0100

php-text-template (2.0.4-2) unstable; urgency=medium

  * Simplify gbp import-orig (and check signature)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Mark package as Multi-Arch: foreign
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 17:46:51 +0200
