## php-text-template 4.0.1

=== debian/changelog ===
php-text-template (4.0.1-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 4 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 19:24:39 +0200

php-text-template (4.0.1-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:02 +0100

php-text-template (4.0.1-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:59:39 +0100

php-text-template (4.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 10:46:00 +0200

php-text-template (4.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Clean .phpunit.cache/ (Closes: #1048642)
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 04 Feb 2024 13:24:51 +0100
