=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
-Build-Depends: ant,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               ant,
                phpab,
-               phpunit (>= 10) <!nocheck>
-Standards-Version: 4.6.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/php-text-template
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-template.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-template.git -b debian/4.x
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-text-template
 Rules-Requires-Root: no
