=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/php-text-template
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-template.git -b debian/4.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-template.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-text-template
-Rules-Requires-Root: no
 
 Package: php-text-template
 Multi-Arch: foreign
