=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-text-template
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
@@ -9,7 +8,7 @@
                ant,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/sebastianbergmann/php-text-template
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-text-template.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-text-template
